This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 140230 - lupdate and lrelease missing from qt-devel
lupdate and lrelease missing from qt-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-21 09:17 EST by Jan "Yenya" Kasprzak
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 18:21:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan "Yenya" Kasprzak 2004-11-21 09:17:57 EST
Description of problem:
The lupdate(1) and lrelease(1) tools are missing from the qt-devel
package altough the corresponding manual pages are included.

Version-Release number of selected component (if applicable):
qt-devel-3.3.3-8


Steps to Reproduce:
1. yum install qt-devel
2. rpm -ql qt-devel | egrep 'lupdate|lrelease'

  
Actual results:
/usr/share/man/man1/lrelease.1.gz
/usr/share/man/man1/lupdate.1.gz


Expected results:
Two more lines with the binaries themselves.

Additional info:
This bug is also present in FC2 qt-devel (3.3.2-2).
Comment 1 Ngo Than 2004-11-22 18:21:11 EST
it's fixed in 3.3.3-14. thanks for your report.
Comment 2 Rex Dieter 2004-12-01 14:03:32 EST
AFAICT, qt-3.3.3-14 (and later) now has dup'd copies of lrelease and
lupdate in both qt-devel and qt-designer
Comment 3 Ngo Than 2004-12-01 15:08:31 EST
it's now fixed in qt-3.3.3-16. Many thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.